body{ margin:0; font-family:Tahoma; font-size:12px; color:#00344d; }

#container{ width:1000px; height:auto; margin:0 auto 0 auto; }

#header{ width:100%; height:auto;}

#menubar{ width:100%; background:url(images/index_01.jpg) no-repeat; height:48px;}


#menu{
	font-family:tahoma; color:#FFFFFF; font-weight:bold;
	padding-top:10px;
	height:30px;
	}

#menu ul{
	margin:0px;
	padding:0;
	list-style-type:none;
	width:auto;
	}

#menu ul li{
	display:block;
	float:left;
	margin:0;
	background: url(images/divider.jpg) no-repeat  right;
	}

#menu ul li a{
	display:block;
	float:left;
	font-family:tahoma; font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:10px 28px 0px 28px;
	height:28px;

	}

#menu ul li a:hover,#menu ul li a:active{
	color:#b9d300;

	}



#punch{ width:100%; background:url(images/index_02.jpg) no-repeat; height:37px;}

#flash{ width:100%; background:url(images/index_03.jpg) no-repeat; height:172px;} 

#wrap{ width:100%; height:auto; margin-top:10px;}

#leftcol{ width:187px; float:left; height:auto;}

#nav-bg{ width:100%; height:250px; background:#b9d300; color:#00344d;}

#contact{ background:url(images/index_08.jpg) no-repeat; height:173px; width:100%; margin-top:10px;}

#midcol{ width:630px; float:left; height:auto; }

#rightcol{ width:163px; float:right; height: auto;}

#products #main{ margin-left:5px; margin-right:5px; padding-top:10px; color:#003366; font-weight:bold;}

#products #main ul{ margin:0; padding:0; list-style:none;}
#products #main ul li{ list-style:none;}
#products #main ul li a{ color: #00344d; background:url(images/icon.jpg) no-repeat left; display:block; height:15px;  padding-top:5px; padding-bottom:5px; padding-left:10px; text-decoration:none;  border-bottom: #333333 dashed 1px;}
#products #main ul li a:hover, #products #main ul li a:active{ color: #CC3300; }

#midcol #main{ margin-left:10px; margin-right:10px; background:#fff; padding:10px;}

h1{ font-family: "Myriad Pro"; font-size:24px; background:url(images/line.jpg) bottom left no-repeat; width:100%; margin:0; padding:0; margin-left:20px; padding-bottom:5px;}

.text{ font-family:Tahoma; font-size:12px; color:#00344d; text-align:justify;}
.text a{ color:#00344d; text-decoration:underline;}
.text a:hover{ text-decoration:none;}

.red a{ color:#e84700; font-weight:bold; font-size:12px; text-decoration:none}
.red a:hover{ text-decoration:underline;}

.heading{ background:url(images/heading.jpg) no-repeat; width:294px; height:30px; margin-top:00px; margin-bottom:10px;}

#service-area{ background:url(images/index_07.jpg) no-repeat; width:163px; height:363px; margin-top:10px;}

#footer{ width:100%; background:#00344d; height:40px; clear:both; color:#FFFFFF;}
#footer a{ color:#FFFFFF;}

a{ text-decoration:underline;}
a:hover{ text-decoration:none;}

.pad{ padding:3px;}

#lcol{ width:790px; float:right; height:auto}
#lcol #main{ margin-left:10px; margin-right:10px; background:#fff; padding:10px;}

.input{ border:#333333 solid 1px; font-size:11px; font-family:Tahoma;}

